h2 Личная информация

.account__tab--about
    form.needs-validation(novalidate)
        .row
            .col-12
                .form-group
                    label(for="surname") Фамилия
                    input#surname.form-control(type="text", value="Ефимов", placeholder="Введите фамилию", required)
            .col-12
                .form-group
                    label(for="name") Имя
                    input#name.form-control(type="text", value="Иван", placeholder="Введите имя", required)
            .col-12
                .form-group
                    label(for="middlename") Отчество
                    input#middlename.form-control(type="text", value="Иванович", placeholder="Введите отчество", required)
            .col-12
                .form-group
                    label(for="city") Город проживания
                    select#city.form-control(required, style="width: 40px;")
                        option(value="Ярославль" selected) Ярославль
                        option(value="Москва") Москва
                        option(value="Курск") Курск
            .col-6
                .form-group
                    label(for="dob") Дата рождения
                    input#dob.form-control(type="date", value="", required)
            .col-6
                .form-group
                    label Пол
                .form-check.form-check-inline
                    input#male.form-check-input(type="radio", name="gender", value="male", checked required)
                    label.form-check-label(for="male") Мужской
                .form-check.form-check-inline
                    input#female.form-check-input(type="radio", name="gender", value="female", required)
                    label.form-check-label(for="female") Женский
            .col-12
                button.btn.btn-primary.w-100(type="submit") Сохранить
